---
eu:
  devise:
    confirmations:
      confirmed: Zure eposta helbidea ongi baieztatu da.
      send_instructions: Eposta mezu bat jasoko duzu minutu gutxi barru zure eposta helbidea berresteko argibideekin. Begiratu zure spam karpetan ez baduzu mezua jaso.
      send_paranoid_instructions: Zure eposta helbidea aurretik gure datu-basean bazegoen, eposta mezu bat jasoko duzu minutu batzuk barru zure eposta helbidea berresteko argibideekin. Begiratu zure spam karpetan ez baduzu mezua jaso.
    failure:
      already_authenticated: Saioa hasi duzu jada.
      inactive: Zure kontua ez dago oraindik aktibo.
      invalid: Baliogabeko %{authentication_keys} edo pasahitza.
      last_attempt: Saiakera bat geratzen zaizu zure kontua giltzapetu aurretik.
      locked: Zure kontua giltzapetuta dago.
      not_found_in_database: Baliogabeko %{authentication_keys} edo pasahitza.
      omniauth_user_creation_failure: Errorea identitate honen kontu bat sortzean.
      pending: Zure kontua oraindik berrikusteke dago.
      timeout: Zure saioa iraungitu da. Hasi saioa berriro jarraitzeko.
      unauthenticated: Saioa hasi edo izena eman behar duzu jarraitu aurretik.
      unconfirmed: Zure eposta helbidea berretsi behar duzu jarraitu aurretik.
    mailer:
      confirmation_instructions:
        action: Egiaztatu eposta helbidea
        action_with_app: Berretsi eta itzuli %{app} aplikaziora
        explanation: Kontu bat sortu duzu %{host} ostalarian eposta helbide honekin. Klik bat baino ez zaizu falta kontua aktibatzeko. Ez baduzu zuk sortu, ez egin ezer mezu honekin.
        explanation_when_pending: "%{host} instantziara gonbidatzeko eskatu duzu eposta helbide honekin. Behin zure eposta helbidea berresten duzula, zure eskaera berrikusiko da. Ezin duzu aurretik saioa hasi. Zure eskaera ukatuko balitz, zure datuak ezabatuko lirateke, eta ez zenuke beste ezer egiteko beharrik. Ez baduzu zuk eskatu gonbidapena, ez egin ezer mezu honekin."
        extra_html: Egiaztatu <a href="%{terms_path}">zerbitzariaren arauak</a> eta <a href="%{policy_path}">zerbitzuaren erabilera baldintzak</a>.
        subject: 'Mastodon: %{instance} instantziaren argibideak baieztapenerako'
        title: Egiaztatu eposta helbidea
      email_changed:
        explanation: 'Zure kontuaren eposta helbidea hau izango da aurrerantzean:'
        extra: Ez baduzu eposta helbidea aldatu, agian baten bat zure kontuan sartu da. Aldatu zure pasahitza berehala edo jarri zerbitzariko administratzailearekin harremanetan zure kontura sartzerik ez baduzu.
        subject: 'Mastodon: Aldatu da eposta helbidea'
        title: Eposta helbide berria
      password_change:
        explanation: Zure kontuaren pasahitza aldatu da.
        extra: Ez baduzu pasahitza aldatu, agian baten bat zure kontura sartzea lortu du. Aldatu zure pasahitza berehala edo jarri zerbitzariko administratzailearekin kontaktuan zure kontura sartzerik ez baduzu.
        subject: 'Mastodon: Pasahitza aldatuta'
        title: Pasahitza aldatuta
      reconfirmation_instructions:
        explanation: Berretsi helbide berria zure eposta aldatzeko.
        extra: Aldaketa hau ez baduzu zuk eskatu, ez egin ezer mezu honekin. Mastodon kontuaren eposta helbidea ez da aldatuko goiko estekan sartzen ez bazara.
        subject: 'Mastodon: Berretsi %{instance} instantziarako eposta helbidea'
        title: Egiaztatu eposta helbidea
      reset_password_instructions:
        action: Aldatu pasahitza
        explanation: Pasahitza berria eskatu duzu zure konturako.
        extra: Hori ez baduzu zuk eskatu, ez egin ezer mezu honekin. Zure pasahitza ez da aldatuko goiko estekara sartu eta berri bat sortzen ez baduzu.
        subject: 'Mastodon: Pasahitza berrezartzeko argibideak'
        title: Pasahitza berrezartzea
      two_factor_disabled:
        explanation: Orain posible da helbide elektronikoa eta pasahitza erabiliz saioa hastea.
        subject: 'Mastodon: Bi faktoreetako autentifikazioa desgaituta'
        subtitle: Kontuaren bi faktoreko autentifikazioa desgaitu da.
        title: 2FA desgaituta
      two_factor_enabled:
        explanation: Parekatutako TOTP aplikazioak sortutako tokena beharko da saioa hasteko.
        subject: 'Mastodon: Bi faktoreetako autentifikazioa gaituta'
        subtitle: Kontuaren bi faktoreko autentifikazioa gaitu da.
        title: 2FA gaituta
      two_factor_recovery_codes_changed:
        explanation: Aurreko kodeak baliogabetu dira eta berriak sortu dira.
        subject: 'Mastodon: Bi faktoreetako berreskuratze kodeak birsortuta'
        subtitle: Aurreko berreskuratze-kodeak baliogabetu eta berriak sortu dira.
        title: 2FA berreskuratze kodeak aldatuta
      unlock_instructions:
        subject: 'Mastodon: Desblokeatzeko argibideak'
      webauthn_credential:
        added:
          explanation: Segurtasun gako hau zure kontuan gehitu da
          subject: 'Mastodon: Segurtasun gako berria'
          title: Segurtasun gako berri bat gehitu da
        deleted:
          explanation: Segurtasun gako hau zure kontutik ezabatu da
          subject: 'Mastodon: Segurtasun gakoa ezabatu da'
          title: Zure segurtasun gakoetako bat ezabatu da
      webauthn_disabled:
        explanation: Kontuaren segurtasun-gako bidezko autentifikazioa desgaitu da.
        extra: Parekatutako TOTP aplikazioak sortutako tokena erabiliz bakarrik has daiteke saioa orain.
        subject: 'Mastodon: Segurtasun gakoekin autentifikatzea desgaituta'
        title: Segurtasun gakoak desgaituta
      webauthn_enabled:
        explanation: Kontuaren segurtasun-gako bidezko autentifikazioa gaitu da.
        extra: Orain, segurtasun-gakoa erabil daiteke saioa hasteko.
        subject: 'Mastodon: Segurtasun gako bidezko autentifikazioa gaituta'
        title: Segurtasun gakoak gaituta
    omniauth_callbacks:
      failure: Ezin izan zaizu %{kind} motatik autentifikatu arrazoia "%{reason}" dela.
      success: Ongi egin da autentifikazioa %{kind}  kontuarekin.
    passwords:
      no_token: Ezin zara orri honetara sartu ez bazatoz pasahitza aldatzeko eposta mezu batetik. Pasahitza aldatzeko mezu batetik bazatoz, egiaztatu emandako URL osoa erabiltzen duzula.
      send_instructions: Zure eposta helbidea gure datu-basean badago, pasahitza berreskuratzeko esteka bat duen eposta bat jasoko duzu minutu gutxi barru. Begiratu zure spam karpetan ez baduzu mezua jaso.
      send_paranoid_instructions: Zure eposta helbidea gure datu-basean badago, pasahitza berreskuratzeko esteka bat duen mezu bat jasoko duzu minutu gutxi barru. Begiratu zure spam karpetan ez baduzu mezua jaso.
      updated: Zure pasahitza ongi aldatu da. Saioa hasi duzu.
      updated_not_active: Zure pasahitza ongi aldatu da.
    registrations:
      destroyed: Agur! Zure kontua ongi ezeztatu da. Ea laster berriro ikusten garen.
      update_needs_confirmation: Zure kontua ongi eguneratu duzu, baina zure eposta helbide berria egiaztatu behar dugu. Berrespen esteka bat duen mezua bidali dizugu, sartu estekan zure eposta helbide berria berresteko. Begiratu zure spam karpetan ez baduzu mezua jaso.
      updated: Zure kontua ongi eguneratu da.
    sessions:
      already_signed_out: Ongi amaitu duzu saioa.
      signed_in: Ongi hasi duzu saioa.
      signed_out: Ongi amaitu duzu saioa.
    unlocks:
      send_instructions: Kontua desblokeatzeko argibideak dituen eposta jasoko duzu minutu gutxi barru. Begiratu zure spam karpetan ez baduzu mezua jaso.
      send_paranoid_instructions: Zure kontua existitzen bada, hau desblokeatzeko argibideak dituen eposta bat jasoko duzu minutu gutxi barru. Begiratu zure spam karpetan ez baduzu mezua jaso.
      unlocked: Zure kontua ongi desblokeatu da. Hasi saioa jarraitzeko.
  errors:
    messages:
      already_confirmed: ba<zegoen baieztatuta, saiatu saioa hasten
      confirmation_period_expired: baieztapena %{period} barruan egin behar zen, eskatu berri bat mesedez
      expired: iraungitua, eskatu beste bat
      not_found: ez da aurkitu
      not_locked: ez zegoen giltzapetuta
      not_saved:
        one: 'Errore batek %{resource} hau gordetzea eragotzi du:'
        other: "%{count} errorek %{resource} hau gordetzea eragotzi dute:"
